Loading...
Searching...
No Matches
valued_tag_traits< point_basic< T > >

## Detailed Description

template<class T>
struct rheolef::space_constant::valued_tag_traits< point_basic< T > >

Definition at line 160 of file space_constant.h.

## Static Public Attributes

static const valued_type | value = vector

## Member Data Documentation

## value

template<class T >

const valued_type value = vector

static

Definition at line 160 of file space_constant.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/fem/geo_element/space_constant.h